@charset "utf-8";
/* CSS Document */

body {
	margin: 50px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	/*  color: #4f2917;		*/	
	color: #5d2e1a; 
	/*  color: rgba(49, 38, 38, 1.00);  */
	/*  background-image: url(images/photo.png);  */
	background-image: url(images/stone_brown.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right center;  /* keep the right side, cut off the left side */
}

#container {
	width: 1080px;	/* 1080px */
	margin: 0 auto;
	position: relative;
	background-color: #f9f2ec;
	/* background-image: url(images/yellow_band.png); */
	/* background-image: url(images/yellow_background.jpg); */
}

article {
	padding: 50px 100px;
}

/*
.site-header {
	background-image: url(images/yellow_wall.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0; 
}
*/

h1 {
	margin: 20px 0 36px 0;
	font-family: 'Noto Serif JP', serif;
	line-height: 50px;
	color: #3b1f11;	
	font-size: 60px;
	letter-spacing: 1px;
	text-align: center;
	text-shadow: 4px 4px 10px #dcc9a3;
}

h1 .jp {
	margin-left: 0.5em;
	font-size:50px;
}

.author {
	margin: 30px 0 32px 0;
	font-size: 20px;
	color: #386146;
	font-weight: bold;
	text-align: center;
}

h2 {
	margin: 40px 0 0 0;
	line-height: 56px;
	padding-left: 12px;
	color: #ffcc00;
	font-size: 36px;
	background-color: #5a2e1a;
}

.details {
	margin-bottom: 0;
	display: inline-block;
	line-height: 40px;
	padding: 0 16px;
	color: #ffffff;
	background-color: #386146;
	border-radius: 20px;
}

figure img {
	display: block;
	margin: 0 auto;
}

footer {
	text-align: center;
}

footer a {
	color: #386146;
	text-decoration: none;
	font-weight: 500;
}

footer a:hover {
	color: #2c4e38;
	text-decoration: underline;
}